Core - Bug # 40149

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Tymoteusz Motylewski Category:

Created: 2012-08-24 Assigned To:

Updated: 2012-08-25 Due date:

TYPOS3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Class \TYPO3\CMS\IndexedSearch\Controller\SearchFormController_indexer' not found

Description

in some places GeneralUtility::makelnstance('TYPO3\\CMS\IndexedSearch\\Controller\\SearchFormController_indexer');

is called.
The class name is wrong

Associated revisions

Revision c1c4e3a9 - 2012-08-25 00:14 - Tymoteusz Motylewski

[BUGFIX] Class SearchFormController_indexer' not found

This change fixes wrong class name of indexed search indexer.

Change-Id: 145ba6e7c85c3b6da1023507123e062c21402bd4e
Related: #40095

Fixes: #40149

Release: 6.0

Reviewed-on: http://review.typo3.org/14057

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-24 23:36 - Christian Kuhn
- Parent task set to #40095

#2 - 2012-08-24 23:44 - Tymoteusz Motylewski

probably it should be 'TYPO3\CMS\\IndexedSearch\\Indexer'

#3 - 2012-08-24 23:53 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http:/review.typo3.org/14057
#4 - 2012-08-25 00:30 - Tymoteusz Motylewski
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c1c4e3a9458b39771713f71c41800500d0c728fa.
